Bug 164383 - e2fsprogs still missing ext2resize(8)
Summary: e2fsprogs still missing ext2resize(8)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: e2fsprogs (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
: ---
Assignee: Thomas Woerner
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-07-27 15:32 UTC by Robert Locke
Modified: 2015-01-08 00:10 UTC (History)
3 users (show)

Fixed In Version: RHBA-2006-0060
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 18:11:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for man page. (1.59 KB, patch)
2005-11-10 14:25 UTC, Thomas Woerner
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0060 qe-ready SHIPPED_LIVE e2fsprogs bug fix update 2006-03-06 05:00:00 UTC

Description Robert Locke 2005-07-27 15:32:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Red Hat/1.0.6-1.4.1 Firefox/1.0.6

Description of problem:
Was not sure whether to re-open bugzilla 150003.  While resize2fs has been brought back, according to the man page of ext2online(8) there should also be an ext2resize(8) command (probably just a symbolic link...).  ext2prepare(8) and e2fsadm(8) are also missing in action...

Version-Release number of selected component (if applicable):
e2fsprogs-1.35-12.1.EL4

How reproducible:
Always

Steps to Reproduce:
Fresh installation of RHEL4 Update 1

Additional info:

Comment 2 Thomas Woerner 2005-11-10 14:25:05 UTC
Created attachment 120880 [details]
Patch for man page.

Comment 6 Red Hat Bugzilla 2006-03-07 18:11:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0060.html



Note You need to log in before you can comment on or make changes to this bug.